<ion-header [translucent]="true">
  <ion-toolbar color="primary">
    <ion-title class="ion-text-left">
      Dinkell Projects
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  
  <ion-fab vertical="bottom" title="get camera" horizontal="end">
    <ion-fab-button (click)="getCamera()" color="primary">
      <ion-icon name="camera"></ion-icon>
    </ion-fab-button>
  </ion-fab>

 <img src="{{imgURL}}">
  <ion-fab vertical="bottom" horizontal="start">
        <ion-fab-button (click)="getGallery()" color="primary">
          <ion-icon name="image-outline"></ion-icon>
        </ion-fab-button>

  </ion-fab>

 
</ion-content>

